@charset "utf-8";
/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
*/

/* =Theme customization starts here
------------------------------------------------------- */

/*Colors
Light Green #8fb559
Light Blue (h2 and  #65ccec
Dark Blue (h1, h3) #0075ae
Burnt Orange  #f15a29
Light orange for small buttons #f7941d*/

body {
    font-family: 'lato', sans-serif;
}

/*#main-content .container {padding-top: 20px;}*/

.container {
    width: 90% !important;
    max-width: none !important;
}

/*.button-column .et_pb_button_module_wrapper {margin-bottom: 4% !important;}*/

/*Places*/

.geodir_list_heading h1, .geodir_list_heading h2, .geodir_list_heading h3, .geodir_list_heading h4, .geodir_list_heading h5 {
    width: 100% !important;
    text-align: left;
}

h1, h2, h3, #top-menu, body #page-container .et_pb_button_0, #button-blue, #button-blue:hover, .et_pb_button {
    font-family: 'Open Sans', Verdana, sans-serif !important;
}

#logo {
    max-height: 107px!important;
}

ul.geodir-tabs-content {
    min-height: inherit;
}

.geodir-pos_navigation {
    display: none;
}

.single-gd_place.et_right_sidebar #left-area {
    width: 100% !important;
}
.et_pb_gutters3 .et_pb_column_3_5 .et_pb_widget {
        margin-bottom:5%!important;
}

.single-gd_place #sidebar {
    width: 100%;
    border-bottom: none;
    padding-bottom: 15px;
    margin-bottom: 15px;
    display: block;
    list-style: none;
    background-color: #f7f9f9;
    padding: 25px;
    padding-left: 25px !important;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.27);
}

.gd-search-input-wrapper.gd-search-field-near {
    display: none !important;
}

.geodir-loc-bar-in {
    background: #0075ae!important;
    border: none!important;
}

/*
.geodir-i-text {
    display: none !important;
}
*/

.gd-tab-list-title {
    display: none !important;
}

a:hover {
    color: #58595b;
}

.div.bottombutton {
    margin-left: 30px;
}

/*BUTTONS*/

.button, .et_pb_button {
    /* 0.6em .3em 0em .3em !important; */
    color: #ffffff !important;
}

.button-green {
    background-color: #5988C7;
    border-color: #fff;
    border: 1px;
    color: white !important;
    text-align: center;
    display: inline-block;
    font-size: 18px;
    white-space: nowrap;
    margin: 15px 0;
    line-height: 1.3em !important;
}

.button-green:hover, .et_pb_module .et_pb_button.button-green:hover {
    background-color: #316CBA !important;
    /*    padding: 15px 32px!important;*/
    line-height: 1.3em !important;
}

et_pb_button_module_wrapper et_pb_button_2_wrapper et_pb_button_alignment_center et_pb_module {
    margin-bottom: 0!important;
}

.button, input[type="submit"] {
    background-color: #99cb59;
    padding: 15px 32px;
    /*        padding: 1rem 1em .5em 1em !important;*/
    text-align: center;
    display: inline-block;
    font-size: 18px;
    white-space: nowrap;
    margin: 15px 0;
    line-height: 1.3em !important;
    color: #ffffff !important;
    border-width: 1px !important;
    border-color: #ffffff;
    border-radius: 0px;
    font-family:'Open Sans', Verdana, sans-serif !important;
    cursor: pointer;
    margin: 15px 0;
}

.button-blue {
    background-color: #1c4c71;
    border: none;
    color: white !important;
    /*    padding: 10px 30px 10px 30px;*/
    text-align: left;
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin: 15px 0;
}

.button-blue:hover {
    background-color: #1fbfe5;
    border: none;
    /*    padding: 10px 30px 10px 30px;*/
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin: 5px 5px -35px 5px;
}

.button-orange {
    background-color: #4a5760;
    border: none;
    color: white !important;
    padding: 5px 5px 5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.button-orange:hover {
    background-color: #666d76;
    border: none;
    color: white;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.footer-button {
    padding: 1em;
    font-size: 12px;
    background-color: #d8eac2 !important;
    border-width: 0px !important;
    border-radius: 0px;
    margin: 1em;
    font-size: 12px !important;
    font-family: 'Open Sans', Verdana, sans-serif !important;
    color: #545454 !important;
}

span.wpcf7-not-valid-tip {
    margin-top: -1em;
    background-color: #ffe0db;
    padding: .15rem;
}

h1 {
    color: #4a5760 !important
}

h1, h2, h3 {
    line-height: 1.5em;
}

h1.entry-title fn {
    color: white!important;
}

h3 {
    color: #1c4c71 !important
}

.gd-cptcat-li-main h3 a {
    font-family: 'Open Sans', Verdana, sans-serif !important;
}

h3 a {
    color: #65ccec
}

.phone {
    font-weight: inherit;
}

.et_pb_text_2 h3:hover {
    color: #65ccec !important;
}

h5 {
    font-size: 20px;
    font-weight: 600;
    color: #666d76 !important;
}

p {
    font-size: 16px !important;
}

#main-content {
    background-color: #fff;
}

p:last-of-type {
    padding-bottom: 0;
    font-size: 14px;
    line-height: inherit;
}

#main-content .container:before {
    background-color: transparent;
}

/*weird border line on Divi post pages*/

.geodir_category_list_view li {
    border: none!important;
    padding: 15px;
    margin-bottom: 15px;
    display: block;
    list-style: none;
    background-color: #f3f4f4;
}

.geodir-cat-list ul li {
    font-size: 1rem !important;
    font-weight: bold !important;
    padding-left: 0 !important;
    width: 14% !important;
}

.et_color_scheme_orange a {
    color: #3e9ed2;
}

.et_color_scheme_orange a:hover {
    color: #58595b
}

.geodir-category-list-in {
    background-color: transparent;
    padding: 40px 12px !important;
}

.geodir_category_list_view h3, .geodir_category_list_view p {
    line-height: 1.4;
    padding: 10px 0;
    font-family: 'lato', sans-serif !important;
    font-weight: 600 !important;
}

.geodir_category_list_view h3 a {
    color: #4a5760;
}

.geodir_category_list_view h3 a:hover {
    color: #666d76;
}

.geodir-addinfo {
    display: none !important;
}

ul.geodir-tabs-content {
    border: none;
}

#postalCode {
    display: none
}

/*DIRECTORY BREADCRUMBS*/

.geodir-breadcrumb, .geodir-tags {
    display: none;
}

.geodir-breadcrumb ul li {
    font-size: 16px;
    padding: 10px 0px 10px 10px;
    margin: -20px 10px -10px -15px;
    width: 103%;
    background-color: #f1f2f2;
}

.archive .entry-header h1, ul#breadcrumbs {
    color: white!important;
}

.geodir-category {
    font-weight: 600
}

.et_right_sidebar #sidebar {
    padding-left: 0;
}

.et_right_sidebar #sidebar {
    border: none;
    margin-top: 0px;
}

.geodir-company_info {
    border: none;
    padding-left: 0;
}

.geodir-company_info i.fa {
    margin-right: 10px;
}

.geodir_post_taxomomies {
    padding-bottom: 10px;
}
.bsui .d-md-block {display:none!important;}
/*.carousel-caption.d-none.d-md-block.p-0 m-0.py-1.w-100.rounded-bottom {display:none!important;}*/
/*
.map_category input[type="text"] {
    display: none;
}
*/

/*
PAGINATION HIDE
*/

/*

.gd-pagi-container .geodir-ajax-pagination {
    display: none;
}
*/

/*
.geodir-sc-gd-listings .gd-pagi-container .gd-pagination-details-before {
    display: none;
}
*/

/*
.gd-cptcat-ul.gd-cptcat-parent.gd-cpt-flat li a{
    min-width: 300px;
}
*/

a.geodir-viewall {
    display: none;
}

.geodir-i-location {
    font-size: 16px !important;
    font-weight: 600;
}

.fas, .fab {
    padding-right: 5px!important;
    color:#1c4c71!important;
}

.geodir-content .geodir_more_info {
    font-size: 16px !important;
}
.gd-badge-meta {display:none!important;}
.geodir-post-rating bsui {display:none!important;}
.geodir-addtofav-icon {display:none!important;}
.gd-rating-info-wrap {display:none!important;}
.gd-cptcat-title {
    color: #4a5760 !important;
}

.archive.post-type-archive-gd_place .entry-header {
    margin: auto;
    padding: 1rem;
    border: none;
    background-color: #0075ae;
    color: white;
    margin-top: -.5em;
}

.geodir-list-view-select {
    display: none;
}

.geodir_popular_post_category {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    background: #fbfbfb;
}

.geodir-category-list-in {
    border: none;
}

.geodir_list_heading h3.widget-title {
    color: #58c0e0;
}

.border-image {
    width: 100%;
}

.geodir_category_list_view li.geodir-gridview h3 {
    overflow: visible !important;
    white-space: normal !important;
    font-size: 16px !important;
}

.geodir_category_list_view li.geodir-gridview {
    height: 500px !important;
}
.et_pb_gutters3 .et_pb_column_3_5 .et_pb_widget {
    width: 100%!important;
}
/*
@media screen and  (min-width: 981px) { 
    #left-area {width: 59.125%;}
    #sidebar {width: 40.875%;}
    .et_right_sidebar #left-area {padding-right: 3%;}
}
*/

@media (min-width: 981px) {
    /*
.page.geodir-page #left-area, .archive.post-type-archive #left-area {
    width: 65.125%;
    padding-bottom: 23px; }
*/
    /*
.page.geodir-page #sidebar, .archive.post-type-archive #sidebar {
    float: left;
    width: 34.875%;}}
 .archive.post-type-archive  #main-content .container {
        padding-top: inherit;}
*/
    .geodir-content .fa {
        margin-right: .5rem;
    }
    .gd-cptcat-row .gd-cptcat-title {
        border-bottom: 1px solid #8fb559;
    }
    /*    .gd-cptcat-row .gd-cptcat-li {margin-top:.5em;}*/
    .gd-cptcat-ul.gd-cptcat-parent.gd-cpt-flat li a {
        font-family: 'Lato', Verdana, sans-serif!important;
        padding-bottom: .5em;
    }
    .gd-cptcat-ul.gd-cptcat-parent.gd-cpt-flat li a:hover {
        color: #58595b;
    }
    .gd-cptcat-ul {
        margin: 2px!important;
        padding: 1em 1em 1.5em 1em!important;
        background-color: #fbfbfb!important;
    }
    .gd-cptcat-ul:hover {
        background-color: #99cb59 !important;
    }
    h3.gd-cptcat-cat {
        font-size: 16px!important;
    }
    .geodir-search button {
        background-color: #99cb59 !important;
        color: white;
        border: none;
    }
    .geodir-search button:hover {
        background-color: #8cbb50 !important;
    }
}

.gd-search-input-wrapper gd-search-field-near {
    display: none;
}

/*footer*/

#main-footer {
    background-color: #F8F9EB !important;
}

#footer-bottom {
    display: none !important;
}

#footer-widgets {
    padding: 3% 1% 0% 1%;
}

.textwidget {
    text-align: center;
}

.textwidget a {
    font-weight: 600;
}

/*Events*/

.events-table h5 {
    font-size: 18px;
    padding-bottom: 5px;
}

.events-table p {
    margin-bottom: 1rem;
}

.entry-content tr td, .entry-content table {
    border: none !important;
}

div.css-search {
    display: none;
}

/*bulleted lists*/

ul.icon {
    list-style-type: none;
}

ul.icon li {
    text-indent: 0;
    padding: 0 0 0 1em;
}

ul.icon li:before {
    font-family: 'FontAwesome';
    content: "\f101";
    float: left;
    width: 1.4em;
    color: #D1D3D4;
    text-indent: 0;
}

ul.icon li.info:before {
    content: "\f101";
}

ul.icon li.leaf:before {
    content: "\f06c";
}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 0 0;
    line-height: 26px;
    list-style-type: none;
    text-indent: 0;
}

.post-meta {
    display: none !important;
}

/*Menus*/

#top-menu a {
    color: #99CB5B;
    /*   padding: 0 0 0 3rem;*/
}

#top-menu li {
    padding: 0 20px;
}

#top-menu li.centered-inline-logo-wrap {
    padding: 0 20px;
}

#top-menu .logo_container a {
    padding: 0;
}

#top-menu li.centered-inline-logo-wrap {
    padding: 0 !important;
}

#top-menu a {
    display: block;
    line-height: 2rem;
   
}
#top-menu li a {
  
    font-size:15px!important;
}

/*Forms*/

input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input[type="url"], input[type="file"], input.text, input.title, textarea, select, input#recurrence-interval {
    border: 1px solid #c7cfbe !important;
    background-color: #f4f5f6 !important;
    width: 100%;
    padding: 10px !important;
    border-radius: 3px;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.01), 0 1px 15px rgba(0, 0, 0, 0.01);
    font-size: 1rem;
    margin-bottom: 1rem;
}

#event-form input[type="text"], #event-form select, #event-form textarea {
    width: 80%;
}

#start-time, #end-time {
    width: 7em !important;
}

#em-location-data table.em-location-data {
    width: 100% !important;
}

input.hasDatepicker[type="text"] {
    width: 20% !important;
}

table.em-location-data input[type="text"], table.em-location-data select {
    width: 80% !important;
}

.em-recurring-text select, .em-recurring-text input {
    width: auto !important;
}

label {
    font-weight: 600;
}

.gd-cptcat-title {
    display: none;
}

.geodir_list_heading h4 {
    color: #1c4c71 !important;
    font-family: 'Open Sans', Verdana, sans-serif !important;
}

/* Small only */

@media screen and (max-width:40em) {
    .events-page table.em-calendar td {
        padding: 5px !important;
    }
    .header-logo {
        position: relative;
        width: 100px;
        top: 0;
    }
}

/* Medium and up */

@media screen and (min-width: 40em) {
    #logo {
        max-height: 107px;
    }
}

/* Medium only */

/*@media screen and (min-width: 40em) and (max-width: 63.9375em) {} */

/* Large only */

@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

/*Buttons
body #page-container .et_pb_button_0{
    font-family: Open Sans;
}*/